# collada.light.BoundAmbientLight

class collada.light.BoundAmbientLight(alight, matrix)

  Ambient light bound to a scene with transformation. This gets created when a light is instantiated in a scene. Do not create this manually.

  __init__(alight, matrix)

  Methods

  `__init__`(alight, matrix) |

  Attributes

  `color` | Either a tuple of size 3 containing the RGB color value of the light or a tuple of size 4 containing the RGBA color value of the light
  `original` | The original `collada.light.AmbientLight` this is bound to